Subject: [Qirg] meeting in Bangkok

From: Rodney Van Meter <[email-masked]>
Date: Tue, 11 Sep 2018 14:25:59 +0200

Hi folks,

It’s time to think about when we can have our first true face-to-face meeting!  In conjunction with IRTF/IETF Bangkok in November is obvious thing.

I’d like to get a feel for which days people are likely to be there and available.  If you can come to Bangkok, please vote in this Doodle poll for days you are likely to be available:
https://doodle.com/poll/h78shafv7pscwkta <https://doodle.com/poll/h78shafv7pscwkta>
(If you’re worried about privacy, pick a discardable pseudonym or even random number, I’m not interested in tracking individuals, just trying to get a feel for whether early, mid, or late week is good.)

If you’d like to voice support for meeting in general, but can’t come to Bangkok, speak up here.  If you fill in the poll, no need to send email on the list here, I’ll summarize in a few days.

		—Rod